
Piratenversammlung / Assemblée Pirate - Motion #4299

Berichterstattung bei Veranstaltungen im nationalen Auftrag

05 January 2013 10:23 - cello
Priority: Normal Due date: 10 February 2013
Category: Other Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Ich beantrage, dass von Treffen und Anlässen, die von Mitgliedern im Nationalen Auftrag besucht werden, jeweils schriftlich Bericht

erstattet und dieser im offiziellen Publikationsorgan zeitnah veröffentlicht wird.

Dieser Bericht ist freiwillig sofern der Delegierte die Kosten für die Veranstaltung selber trägt. Bei einer Kostenübernahme durch die

Nationale Partei (Spesen, Anmeldegebühren usw.) ist die Erstellung eines Berichts und dessen Veröffentlichung zwingend.

Weshalb diese Motion?

Es fanden in der Vergangenheit einige solche Besuche statt. Diese sind sehr wertvoll für die Erweiterung des Horizontes und für die

Kommunikation mit Fachleuten, Organisationen und anderen Parteien.

Damit dieser Austausch aber nicht nur wenigen bekannt ist, sollen alle Mitglieder, aber auch die Öffentlichkeit von solchen Treffen in

Kenntnis gesetzt werden.

Zudem ist es selten ersichtlich, was wir ausserhalb von Abstimmungen und gelegentlichen Statements wirklich tun. Ich verspreche

mir daraus eine breitere öffentliche Wahrnehmung der Piratenpartei

History

#1 - 11 January 2013 17:05 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 04 February 2013 21:25 - Atropos

- Status changed from New to Tabled

#3 - 04 February 2013 21:25 - Atropos

- Category changed from Statutes & Regulations to Other

#4 - 24 February 2013 21:40 - Atropos

- Status changed from Tabled to Considered
